<div class="resource">
  {% if post.image %}
    {% include post-list-resource-image.html %}
  {% endif %}
  <h3 class="h4"><a href="{{ post.link }}">{{ post.title }}</a></h3>
  <p><em>by {{ post.author }}</em></p>
  <p class="post-meta f-acumin f-s-14px">{% for tag in post.tags %}<span class="tag tag-bg-{{ tag | downcase }}">{{ tag }}</span> {% endfor %}</p>
  <!-- <p class="post-meta f-acumin f-s-14px">{% for tag in post.tags %}<a class="tag tag-bg-{{ tag | downcase }}"
    href="/web-typography-resources/tag/{{ tag | downcase }}/">{{ tag }}</a> {% endfor %}</p> -->
  <p>{{ post.description }}</p>
</div>